@charset "UTF-8";
/* CSS Document */

body {margin:0; padding:0; background-image:url(../images/CleanOhioBG.jpg); background-position:top center; background-repeat:repeat-x;}

#BrownfieldRevitalizationContainer {min-height:500px; width:952px; text-align:left; margin:0; padding-left:23px; padding-right:24px; padding-top:0; padding-bottom:0; text-align:left; background-image:url(../images/CleanOhioContainerBG.jpg); background-position:top; background-repeat:no-repeat; top:0px;}

#BrownfieldRevitalizationHeader {width:952px; max-width:952px; min-width:952px; height:175px; max-height:175px; min-height:175px; background-image:url(../images/CleanOhioHeader.jpg); background-repeat:no-repeat;}

#OhiogovLogo {padding-left:43px; margin-top:21px; vertical-align:top; text-align:left; float:left;}

#CleanOhioLogo {width:404px; vertical-align:top; text-align:right; float:left;}

#CleanOhioMainMenu {width:952px; max-width:952px; min-width:952px; height:29px; max-height:29px; min-height:29px; background-image:url(../images/CleanOhioMainMenuBG.jpg); background-repeat:repeat-x; text-align:center; padding-top:2px;}
#CleanOhioMainMenu a.MainMenu:link {color: #0e3288; text-decoration: none; font-family:Georgia, "Times New Roman", Times, serif; font-size:large;}
#CleanOhioMainMenu a.MainMenu:visited {color: #0e3288; text-decoration: none; font-family:Georgia, "Times New Roman", Times, serif; font-size:large;}
#CleanOhioMainMenu a.MainMenu:hover {color: #73a5cc; text-decoration: none; font-family:Georgia, "Times New Roman", Times, serif; font-size:large;}
#CleanOhioMainMenu a.MainMenu:active {color:#0e3288; text-decoration: none; font-family:Georgia, "Times New Roman", Times, serif; font-size:large;}
#CleanOhioMainMenu .Div {color:#73a5cc; text-decoration: none; font-family:Georgia, "Times New Roman", Times, serif; font-size:large;}

#BrownfieldRevitalizationTitle {width:917px; min-height:31px; _height:31px; margin-left:17px; margin-right:18px; margin-top:2px; margin-bottom:0px; text-align:left; background-color:#FFFFFF; vertical-align:middle;}
#BrownfieldRevitalizationTitle .Header1 {font-family:Georgia, "Times New Roman", Times, serif; font-size:large; color: #f20017;}
#BrownfieldRevitalizationTitle .Header2 {font-family:Georgia, "Times New Roman", Times, serif; font-size:large; color: #525051;}

#BrownfieldRevitalizationPanels {margin:0px; padding:0px;}

#BrownfieldRevitalizationTopPanel {margin-left:17px; width:917px; vertical-align:top; border: 1px solid #73a5cc;}

#BrownfieldRevitalizationTopPanel2 {margin-left:17px; padding-bottom:17px; width:917px; vertical-align:top; border: 1px solid #73a5cc; background-image:url(../images/ContentBG.jpg); background-repeat:no-repeat; background-position:left bottom;}

#BrownfieldRevitalizationBottomPanel {margin-left:17px; margin-right:17px; padding-top:22px; width:917px; text-align:left; vertical-align:top; border: 1px solid #73a5cc; border-top:0px;}

#BrownfieldRevitalizationLeftPanel {width:192px; _height:500px; float:left; vertical-align:top; text-align:center;}

#BrownfieldRevitalizationDescription {padding-left:11px; padding-right:14px; padding-bottom:17px; margin-top:20px; width:470px; text-align:left; vertical-align:top; float:left; line-height:99%;}

#BrownfieldRevitalizationContent {padding-left:21px; padding-right:14px; margin-top:20px; width:688px; text-align:left; vertical-align:top; float:left; line-height:99%;}
 
#BrownfieldRevitalizationLinks {width:192px; height:226px; border: 1px solid #f20017; border-bottom:7px solid #f20017; background-image:url(../images/BrownfieldRevitalizationLinksBG.jpg); background-repeat:no-repeat; background-position:top; float:right; vertical-align:top;}

#BrownfieldRevitalizationLinks2 {width:192px; height:226px; border: 1px solid #f20017; border-bottom:7px solid #f20017; background-image:url(../images/BrownfieldRevitalizationLinksBG.jpg); background-repeat:no-repeat; background-position:top; vertical-align:top;}

#BrownfieldRevitalizationLinksTitle {padding-left:10px; padding-top:8px; vertical-align:top; text-align:left;}

#BrownfieldRevitalizationLinksContent {padding-left:20px; padding-top:27px; vertical-align:top; text-align:left;}

#BrownfieldRevitalizationIcon {width:208px; height:188px; float:left; padding-left:13px; margin-top:20px; vertical-align:top;}

#BrownfieldRevitalizationMapsIcon {width:208px; height:219px; float:left; padding-left:13px; margin-top:20px; vertical-align:top;}
#BrownfieldRevitalizationMapsDescription {padding-left:11px; padding-right:14px; margin-top:20px; width:477px; text-align:left; vertical-align:top; float:left; line-height:99%;}

#RevitalizationFund {width:288px; min-height:295px; _height:295px; padding-left:19px; background-image:url(../images/CleanOhioFundIconBG.jpg); background-repeat:no-repeat; background-position:right bottom; border-right:1px solid #e4e4e4; float:left; vertical-align:top;}
#RevitalizationFundTitle {background-image:url(../images/BrownfieldRevitalizationTitleBG.jpg); background-repeat:no-repeat; background-position:left top; height:24px; width:266px; padding-left:7px; padding-top:4px;}
#RevitalizationFundTitle .Header1 {font-family:Georgia, "Times New Roman", Times, serif; font-size:large; color: #ffffff;}

#AssistanceFund {margin-left:19px; width:288px; min-height:295px; _height:295px; background-image:url(../images/CleanOhioFundIconBG.jpg); background-repeat:no-repeat; background-position:right bottom; border-right:1px solid #e4e4e4; float:left; vertical-align:top;}
#AssistanceFundTitle {background-image:url(../images/BrownfieldRevitalizationTitleBG.jpg); background-repeat:no-repeat; background-position:left top; height:24px; width:266px; padding-left:7px; padding-top:4px;}
#AssistanceFundTitle .Header1 {font-family:Georgia, "Times New Roman", Times, serif; font-size:large; color: #ffffff;}

#FundLinks {width:206px; border-bottom: 1px dashed #dbdbdb; margin-left:5px; padding-left:7px; min-height:20px; _height:20px;}

#BrownfieldRevitalizationMapsPhotos {width:282px; min-height:285px; _height:285px; text-align:center; margin-left:8px; vertical-align:top; float:left;}
#BrownfieldRevitalizationMaps {margin:0px; padding:0px; border-bottom: 1px dashed #dbdbdb; height:116px; text-align:center; vertical-align:top; padding-top:6px;}
#BrownfieldRevitalizationMaps .Header1 {font-family:Georgia, "Times New Roman", Times, serif; font-size:large; color: #f20017;}
#BrownfieldRevitalizationPhotos {margin:0px; padding:0px; border-bottom: 1px dashed #dbdbdb; height:133px; text-align:center; vertical-align:top; padding-top:20px;} 
#BrownfieldRevitalizationPhotos .Header1 {font-family:Georgia, "Times New Roman", Times, serif; font-size:large; color: #f20017;}

#BrownfieldRevitalizationMaps2 {width:179px; margin:0px; margin-top:5px; padding:0px; border-bottom: 1px dashed #dbdbdb; height:116px; text-align:center; vertical-align:top; padding-top:6px;}
#BrownfieldRevitalizationMaps2 .Header1 {font-family:Georgia, "Times New Roman", Times, serif; font-size:large; color: #f20017;}
#BrownfieldRevitalizationPhotos2 {width:179px; margin:0px; padding:0px; border-bottom: 1px dashed #dbdbdb; height:133px; text-align:center; vertical-align:top; padding-top:20px;} 
#BrownfieldRevitalizationPhotos2 .Header1 {font-family:Georgia, "Times New Roman", Times, serif; font-size:large; color: #f20017;}

#CleanOhioFooter {width:952px; height:60px; padding-top:30px; background-image:url(../images/CleanOhioFooterBG.jpg); background-repeat:no-repeat; background-position:bottom; text-align:center; vertical-align:bottom;}

#CleanOhioBottomNav {width:952px; height:24px; text-align:center; vertical-align:bottom;}
#CleanOhioBottomNav a.BottomNav:link {color: #8b8b8b; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
#CleanOhioBottomNav a.BottomNav:visited {color: #8b8b8b; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
#CleanOhioBottomNav a.BottomNav:hover {color: #525051; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
#CleanOhioBottomNav a.BottomNav:active {color: #8b8b8b; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}

#BrownfieldRevitalizationPartners {text-align:center; vertical-align:top;}

a.GreyLink:link {color: #525051; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
a.GreyLink:visited {color: #525051; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
a.GreyLink:hover {color: #8b8b8b; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
a.GreyLink:active {color:#525051; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}

a.LightGreyLink:link {color: #8b8b8b; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
a.LightGreyLink:visited {color: #8b8b8b; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
a.LightGreyLink:hover {color: #f20017; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
a.LightGreyLink:active {color: #8b8b8b; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}

a.GreyRedLink:link {color: #525051; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
a.GreyRedLink:visited {color: #525051; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
a.GreyRedLink:hover {color: #f20017; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
a.GreyRedLink:active {color:#525051; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}

a.GreyRedLinkSmall:link {color: #8b8b8b; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:x-small;}
a.GreyRedLinkSmall:visited {color: #8b8b8b; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:x-small;}
a.GreyRedLinkSmall:hover {color: #f20017; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:x-small;}
a.GreyRedLinkSmall:active {color: #8b8b8b; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:x-small;}

a.WhiteLink:link {color: #ffffff; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
a.WhiteLink:visited {color: #ffffff; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
a.WhiteLink:hover {color: #525051; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
a.WhiteLink:active {color:#ffffff; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}

a.RedLink:link {color: #f20017; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
a.RedLink:visited {color: #f20017; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
a.RedLink:hover {color: #8b8b8b; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
a.RedLink:active {color:#f20017; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}

a.BlueLink:link {color: #73a5cc; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
a.BlueLink:visited {color: #73a5cc; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
a.BlueLink:hover {color: #f20017; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
a.BlueLink:active {color:#73a5cc; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}

a.GreenLink:link {color: #9bbd0d; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
a.GreenLink:visited {color: #9bbd0d; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
a.GreenLink:hover {color: #8b8b8b; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
a.GreenLink:active {color:#9bbd0d; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}

a.OrangeLink:link {color: #ffbe0f; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
a.OrangeLink:visited {color: #ffbe0f; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
a.OrangeLink:hover {color: #8b8b8b; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
a.OrangeLink:active {color:#ffbe0f; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}

.ContentBlack {color:#000000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
.ContentWhite {color:#ffffff; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
.ContentBlue {color:#73a5cc; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
.ContentRed {color:#f20017; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
.ContentRedSmall {color:#f20017; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:x-small;}
.ContentDarkGrey {color:#525051; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
.ContentDarkGreySmall {color:#525051; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:x-small;}
.ContentLightGrey {color:#8b8b8b; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:small;}
.ContentLightGreySmall {color:#8b8b8b; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size:x-small;}

.TitleWhite {font-family:Georgia, "Times New Roman", Times, serif; font-size:large; color: #ffffff;}
.TitleRed {font-family:Georgia, "Times New Roman", Times, serif; font-size:large; color: #f20017;}

.clearfloat {clear:both; height:0; font-size: 1px; line-height: 0px;}